SELECT * FROM Klaim_Detail WHERE No_Klaim='2014.273138' AND Kode_Tolakan='918'
-- UPDATE Klaim_Detail SET Kode_Tolakan='918' WHERE No_Klaim='2014.273138' AND Kode_Tolakan='919'

SELECT * FROM Klaim_Ref_Detail WHERE No_Ref='2014.057209' AND No_Peserta='2011010732-2'
-- UPDATE Klaim_Ref_Detail SET Kode_Tolakan='918' WHERE No_Ref='2014.057209' AND No_Peserta='2011010732-2'

SELECT * FROM Klaim_Peserta WHERE No_Klaim='2014.273138'
--UPDATE Klaim_Peserta SET Tgl_Klaim='2013-09-10' WHERE No_Klaim='2013.354122'